Bug 1196486 - [RFE][sahara]: Use trusts for cluster creation and scaling
Summary: [RFE][sahara]: Use trusts for cluster creation and scaling
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 8.0 (Liberty)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/saha...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-26 05:00 UTC by RHOS Integration
Modified: 2016-04-08 04:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:57:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2015-02-26 05:00:57 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/sahara/+spec/cluster-creation-with-trust.

Description:

Creation of cluster could be a pretty long operation. Now we use session that usually expire in less than hour.  So, currently it is impossible to create cluster that require more than 1 hour for spawn.

Sahara could get trust from user and use it whatever it is needed for cluster creation.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.